anansi_0.4.5
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAABAgAGBQJS/qVZAAoJEHnzpiSJD4ia47UQAIf3YQS202Da5TqT/DDjy3+2
1qjw6+UGKJKVOUiG4pUwpFgIrDJRF6jZStw/3DUwYTBOIqqocdNvHlJtRpUVGQA4
MOH6Y+gjfWILWvgumIAoXxWbXSwUoscu3+HgKpShlXgeEct3epda3z00viRkO5nd
tUL7FCeBk5amVt2pjXgrSzH0rVVvETQrt+4ytzoOagqTikAqA6nLGsHicuX372rQ
1Uf9Lf3nctpoj/C74cGyt3u+rK3mJmaxclCJVnv/yhpniAMz05M3nr/uLf5Uy1kE
tyK9zSqcdXUImNI9p9uKOaL4VKJDK4mP/oWI43ERMTbG8HNloiQVWTSU/UiOTLQp
IqFBmx/00m04YsylI2l62GNZeF50TzK1G1TiJ+K6iVj5/Q058p8b46YqNvNTLLYP
FcO+1IdOOEsSfB/e8PwoL5WRhqjqZfU7GkZioZqgzW2l0uOztycr2TXtSNdZ8o+i
OEdBHBEvNd1SIv2yNY4bglFD/F8siZBW2yaBamlEY0w9lac9jhhifJobAdY7qqFs
mYVX3J9MM6G+/07QGuy5MBzmcAOF/a5nZNvcv5DD0jtg65VUM772tXYABvrZd17d
d31AugKukAsDwaNzKUzULa4kz1gMiXj/gpqIU4TT8gojPD/VlFyiuOHKAKu348Uz
k0c9iELER9060ZM6dalh
=fv60
-----END PGP SIGNATURE-----
Remove maximum dependency versions on bytestring and containers.

Bump version to 0.4.5.
2 files changed
tree: 6bf5e369924002cef56eb8f09d9750116cbc6274
  1. Setup.hs
  2. anansi.cabal
  3. lib/
  4. license.txt
  5. scripts/
  6. src/
  7. tests/